/*! $Id: searchresults.css 6811 2009-10-29 16:34:00Z bhillebrand $ */
.sdtPath0_google #containerMainContent {
	padding: 59px 154px 23px 175px;
	width: 671px;
	font-size: 12px;
}

.sdtPath0_google #containerMainContent h1 { margin-bottom: 16px; }

.searchResults li { margin-bottom: 33px; }
.searchResults a { text-decoration: underline; }
.searchResults em { font-style: normal; font-weight: bold; }
.searchResults cite { font-style: normal; }

.pagination {
	padding-top: 28px;
}

.pagination span,
.pagination a.page { margin-right: 8px; }

.pagination span.prev a, .pagination span.next a { text-decoration: underline; color: #000000; }

.pagination span.inactive { color: #ccc; }

.pagination span.page,
.pagination a.page {
	background: #FFFFFF;
	cursor: pointer;
	color: #333333;
	border: solid 1px #ccc;
	padding: 1px 4px 2px 4px;
	font-size:11px;
}
.pagination span.page:hover,
.pagination a.page:hover {
	background: #eee;
}
.pagination a.page {
	text-decoration:none;
	color:#000;
}

.pagination span.selected {
	background: #FFC010;
	cursor: auto;
	color: #FFFFFF;
	border: solid 1px #FFC010;
}
.pagination span.selected:hover {
	background: #FFC010;
}